0 Replies Latest reply on Feb 17, 2012 6:03 AM by jfb00

    FB4.6 debugger issue

    jfb00 Level 3

      Hi all,

      After update the new version of flash and installing the debugger, i am getting this error:

      C:\Windows\System32\Macromed\Flash\NPSWF64_11_1_102.dll

      Flash Builder cannot locate the required debugger version of Adobe Flash Player. You might need to install the debugger version of the Flash Player or reinstall Flash Builder.

      Do you want to try to debug with the current version?

       

      If i click YES, it pass... but sometimes the debugger doesn't work

      Anyone can help with this issue?

      Thanks!